Subject: cygwin 2.78.2.9: ftp doesn't connect
From: "Shing-Fat (Fred) Ma" <[email-masked]>
To: [email-masked]
Date: Sat, 10 Nov 2001 00:57:27 -0500

Hello,

I've installed cygwin 2.78.2.9 on my WinME machine,
Dell Inspiron 8000 laptop.  It works great, still going
through the pains of getting CAD tools installed.

In the process, I tried to ftp some test files from the
solaris network that I'm attached to.  ftp program
works, but never connects; the connection times out.
This is cygwin's ftp (/usr/bin/ftp), as opposed to the
windows ftp (which connects fine).  Windows ping
can ping the remote host (there is no cygwin ping).

The cygwin FAQ question index and the manual
Table of Conents do not show anything on ftp, and
a search of the cygwin mailing list turns up no threads
with "ftp" in the subject, at least on the 1st page (internal
server error prevent viewing 2nd page or beyond).
A quick perusal of the postings on the 1st page didn't
show anything that apparently relates to this ftp
error.

If anyone can suggest what can be done to track
down the cause, or even to let me know not to bother,
I'd be grateful.  Thanks.

Fred

--------------------------------------------------------------------------
Fred Ma
Department of Electronics
Carleton University, Mackenzie Building
1125 Colonel By Drive
Ottawa, Ontario
Canada     K1S 5B6
[email-masked]
==========================================================================

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/